Bug 1886008 - upgrade test with service type load balancer will never work
Summary: upgrade test with service type load balancer will never work
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.6.0
Assignee: David Eads
QA Contact: Gal Zaidman
URL:
Whiteboard:
Depends On: 1886007
Blocks: 1966432
TreeView+ depends on / blocked
 
Reported: 2020-10-07 13:04 UTC by David Eads
Modified: 2021-06-01 07:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1886007
: 1966432 (view as bug list)
Environment:
Last Closed: 2020-11-09 15:50:58 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 25589 0 None closed bug 1886008: [release-4.6] skip service type load balancer upgrade test on ovirt 2020-10-27 17:40:35 UTC
Red Hat Product Errata RHBA-2020:4339 0 None None None 2020-11-09 15:51:22 UTC

Description David Eads 2020-10-07 13:04:51 UTC
+++ This bug was initially created as a clone of Bug #1886007 +++

ovirt doesn't support this service variant.

Comment 7 errata-xmlrpc 2020-11-09 15:50:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.3 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4339


Note You need to log in before you can comment on or make changes to this bug.